File README:

Queste note accompagnano il file Binario/Sorgente della rev. 0 della traduzione in italiano
di SilverSurfer 2.5 basato su eMule 0.49a

La traduzione è composta da una parte tradotta dal team di traduzione Italiano di eMule Ufficiale
(www.emule-project.com) e una seconda parte fatta dalla Translator Crew inerente alla Mod.

Per informazioni, scaricare i sorgenti, discutere di problemi o altro, potete trovarci su:
- http://www.darkforge.it/board/index.php?topic=859.0
- oppure potete scriverci un email a:       traduzioni [at] darkforge [dot] it


La Translator Crew è un gruppo che ha come board ufficiale DarkForge.it e che opera in Staff 
all'AcKroNiC Team, la Translator Crew è frutto della collaborazione tra i team dei 
portali di darkforge.it ed ackronic.net